.dropdown-content > li > a {
    font-size: 12px;
}

.filter-div, .filter-div .select-wrapper .select-dropdown,
.filter-div .dropdown-content > li > span {
    font-size: 12px;
}

.filter-div {
    text-align: right;
}

#overview-search-bar {
    font-size: 13px;
    text-align: right;
}

#filter-collapsible {
    border-top: 0px;
}

#filter-header {
    border-bottom: 0px;
}

#filter-collapsible-body .input-field > input, 
#filter-collapsible-body .input-field .select-wrapper > input {
    font-size: 12px;
}

#request-details-modal input,
#request-details-modal textarea {
    color: black;
}